Skip to main content
GET
List missed replies to catch up on

Authorizations

Authorization
string
header
required

A Replier API key (rpl_...).

Path Parameters

workspace_id
string<uuid>
required

Workspace ID returned by GET /v1/workspaces

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Query Parameters

channel
enum<string>
Available options:
instagram,
facebook
account_id
string
Required string length: 1 - 256
cursor
string
Maximum string length: 1000

Response

OK

workspace
object
required
items
object[]
required
next_cursor
string | null
required
can_send
boolean
required
blocked_reason
string | null
required

Why POST /v1/workspaces/{workspace_id}/catch-up would be refused now, such as quota_exceeded (Free Plan allowance used up) or permission_denied.